function ret_val = hdrPossible(config)
  % hdrPossible
  %   Check whether hdr is possible with current camera config
  %
  % Inputs:
  %   config - CameraConfig - The camera config to check
  %
  % Output:
  %   ret_val - logical - Whether hdr is possible
  %

  ret_val = tof.mex('tof_hdr_possible', config.get_object_ptr());
end

